@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/meeting/district.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
.program a {
	padding:0 0 0 10px;
	background:url(../../imgs/common/ico_arrow.gif) left center no-repeat;
}
#wrapper .contents .ttl {
	position:relative;
	font-size:161.6%;
	font-weight:bold;
	background:url(../../imgs/common/bg_dotted02.gif) left bottom repeat-x;
}

/**
 *	#meetingList
---------------------------------------------------------------------------- **/
#meetingList {
}
#meetingList .tabMenu {
	margin:0 0 10px 0;
	list-style:none;
	height:27px;
	padding:0 0 1px 0;
	background:url(../../imgs/common/bg_dotted.gif) left bottom repeat-x;
}
#meetingList .tabMenu li {float:left;}
#meetingList .tabMenu a {
	display:block;
	width:151px;
	height:27px;
	text-indent:-5000px;
}
#tFuture a {
	margin:0 5px 0 0;
	background:url(../../imgs/meeting/district/tabmenu.gif) 0 0 no-repeat;
}
#tPast a {
	background:url(../../imgs/meeting/district/tabmenu.gif) -156px 0 no-repeat;
}
#tFuture .current,
#tFuture a:hover {background-position:0 -27px;}
#tPast .current,
#tPast a:hover {background-position:-156px -27px;}
#meetingList .tabContents {
	position:relative;
}
#mainContents #wrapper .contents {
    margin: 0 0 10px;
}
#mainContents #wrapper .last {
    background:none;
    margin-bottom: 0;
}

